{
    "aspect_ratio": 1.7777777777777777,
    "comment_count": 0,
    "created_at": "2020-01-11T18:19:23",
    "deletion_reason": null,
    "description": "",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 16,
    "first_seen_at": "2020-01-11T18:19:23",
    "format": "png",
    "height": 1080,
    "hidden_from_users": false,
    "id": 2244630,
    "intensities": {
        "ne": 42.246351,
        "nw": 45.879622,
        "se": 47.790728,
        "sw": 50.556314
    },
    "mime_type": "image/png",
    "name": "Rainbow__some_ponies_only_want_to_cheer__S9E15.png",
    "orig_sha512_hash": "6545731bcade67ff3a880df183ff3da1ed6f42d65d2bdb73d4c5033d1c9da2079d5598fc7caea861a4b9a6e45b47325e73a68dcec71a687f9e6f7d916047b960",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/11/2244630.png",
        "large": "https://derpicdn.net/img/2020/1/11/2244630/large.png",
        "medium": "https://derpicdn.net/img/2020/1/11/2244630/medium.png",
        "small": "https://derpicdn.net/img/2020/1/11/2244630/small.png",
        "tall": "https://derpicdn.net/img/2020/1/11/2244630/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/11/2244630/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/11/2244630/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/11/2244630/thumb_tiny.png"
    },
    "score": 19,
    "sha512_hash": "c19a0e3f4035779fed6850337ccb560b4a16b6825cf25027b088b7c336cd7b452ffb1f1c2fd5648f74f4637b52e62aa2ef7b22d098c98c69bda6f5ddc76a4482",
    "source_url": null,
    "spoilered": false,
    "tag_count": 8,
    "tag_ids": [
        666,
        39229,
        40482,
        40953,
        46192,
        47404,
        319526,
        453848
    ],
    "tags": [
        "alicorn",
        "rainbow dash",
        "safe",
        "screencap",
        "twilight sparkle",
        "whistle",
        "twilight sparkle (alicorn)",
        "2 4 6 greaaat"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-11T18:36:59",
    "uploader": "ApplejackFan204",
    "uploader_id": 327322,
    "upvotes": 19,
    "view_url": "https://derpicdn.net/img/view/2020/1/11/2244630__safe_screencap_rainbow+dash_twilight+sparkle_alicorn_2+4+6+greaaat_spoiler-colon-s09e15_twilight+sparkle+28alicorn29_whistle.png",
    "width": 1920,
    "wilson_score": 0.7411770617378082
}
